.hero .nav
{
	position:fixed;
	/*z-index:100;*/
	top:0px;
	left:0px;
	width:100%;
	background-color: #f5f5f5;
	font-family: 'Roboto',sans-serif;
}
.span
{
	cursor: default;
}
#menu
{
	position:absolute;
	top:3.25em;
	right:200px;
	z-index: 100;
}
.navlogo
{
	height:3.25em;
	width:auto;
}
.card, .dropdown-content
{
	background-color: #f5f5f5;
}
@media only screen and (max-width:769px)
{
	.container:nth-child(2)
	{
		margin-top:20px;
	}
}
@media only screen and (min-width:769px)
{
	.column
	{
		margin-top:20px;
	}
}